@charset "UTF-8";
/* CSS Document */

/* Reset */
html, body, div, span, form, strong, img, fieldset, input{margin:0; padding:0;}

/* General */
img{border:0;}
.cl{clear:both; font-size:0.1em;}

body{background:url("../images/background-metal2.jpg") top center; font:normal 75% Arial, Helvetica, sans-serif; color:#666;}

#wrapper{width:79.1em; margin:0 auto;}

/*** Fonts ***/
/* Avant Garde Mediumb BT */
@font-face{font-family: 'avantgarde_md_btmedium'; src: url('../fonts/avgardm-webfont.eot'); src: url('../fonts/avgardm-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avgardm-webfont.woff') format('woff'), url('../fonts/avgardm-webfont.ttf') format('truetype'), url('../fonts/avgardm-webfont.svg#avantgarde_md_btmedium') format('svg'); font-weight: normal; font-style: normal;}
/* Futura Bold Condensed */
@font-face{font-family: 'futurabc'; src: url('../fonts/futurabc-webfont.eot'); src: url('../fonts/futurabc-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/futurabc-webfont.woff') format('woff'), url('../fonts/futurabc-webfont.ttf') format('truetype'), url('../fonts/futurabc-webfont.svg#webfontregular') format('svg'); font-weight: normal; font-style: normal;}
/* Avant Garde Condensed Bold */
@font-face{font-family: 'avant_garde_condensed_bold'; src: url('../fonts/avant_garde_gothic_condensed_bold-webfont.eot'); src: url('../fonts/avant_garde_gothic_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avant_garde_gothic_condensed_bold-webfont.woff') format('woff'), url('../fonts/avant_garde_gothic_condensed_bold-webfont.ttf') format('truetype'), url('../fonts/avant_garde_gothic_condensed_bold-webfont.svg#avant_garde_condensed_bqroman') format('svg'); font-weight: normal; font-style: normal;}
/* Avant Garde Condensed Book */
@font-face {font-family: 'avant_garde_condensed_book'; src: url('../fonts/avant_garde_gothic_condensed_book-webfont.eot'); src: url('../fonts/avant_garde_gothic_condensed_book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avant_garde_gothic_condensed_book-webfont.woff') format('woff'), url('../fonts/avant_garde_gothic_condensed_book-webfont.ttf') format('truetype'), url('../fonts/avant_garde_gothic_condensed_book-webfont.svg#avant_garde_condensed_bqroman') format('svg'); font-weight: normal; font-style: normal;}

/* Header */
#header{background:url("../images/bckg-header2.jpg") no-repeat #fff; height:27em;}
#headerLeft{float:left; margin:3.5em 0 0 2em;}
#headerRight{float:left; margin:1em 0 0 3em; width:52em;}
#headerRightLeft{float:left; width:34em; margin-left:2em;}
#headerRightRight{float:right;  width:15em;}

#menuTop ul{list-style:none; padding:0; margin:1.2em 0 0 0;}
#menuTop ul li{float:left; border-left:0.1em solid #999; padding:0 0.5em; height:0.9em;}
#menuTop ul li:first-child{border:0; padding-left:0;}
#menuTop ul li a{color:#999; text-decoration:none; position:relative; top:-0.2em;}
#menuTop ul li a:hover{text-decoration:underline;}

#social{margin-left:3em;}
#social ul{list-style:none; margin:0; padding:0;}
#social ul li{float:left; margin-right:0.3em;}

#headerText{clear:both; margin-top:9em;}
#headerText h1{font:normal 215% "avantgarde_md_btmedium", arial, helvetica; color:#c1272d; margin:0 0 0.5em 0;}
#headerText ul{list-style:none; margin:0; padding:0;}
#headerText ul li{font-size:140%; color:#808080; float:left; margin:0 0 0.8em 2em;}
#headerText ul li:first-child{margin-left:0;}
#headerText ul li strong{font:normal 155% "avantgarde_md_btmedium", arial, helvetica; color:#fff; display:block;}
#headerText a{clear:both; font:normal 155% "avantgarde_md_btmedium", arial, helvetica; color:#fff; text-decoration:none;}
#headerText a:hover{text-decoration:underline;}

#headerRightRight form{clear:both;}
#headerRightRight .inputbox{background:url("../images/bckg-search.png") no-repeat; border:0; display:block; width:13.5em; height:2.5em; position:relative; top:4.5em; color:#ccc; padding-left:2.5em;}
.search label{display:none;}

#bookNow{display:block; position:relative; top:5.5em; left:1.1em;}
#bookNow ul{margin:0; padding:0; list-style:none;}
/* - */

/* Menu */
#mainMenu{clear:both; padding-top:1.2em; margin-left:2em;}
#mainMenu ul{list-style:none; margin:0; padding:0;}
#mainMenu ul li{float:left; background:url("../images/ico-menu.png") center left no-repeat; padding-left:1.3em; margin-left:1em;}
#mainMenu ul li a{font:normal 150% "futurabc", arial, helvetica; color:#fff; text-decoration:none;}
#mainMenu ul li a:hover{color:#c1272d;}
#mainMenu ul li ul li{background:none; border-bottom:0.1em solid #33393d; display:block; padding:0.3em 0; width:90%}
#mainMenu ul li ul li a{font:normal 120% "avantgarde_md_btmedium", arial, helvetica; color:#fff;}
/* - */

/* Breadcrumb */
.breadcrumbs{clear:both; padding:0.8em 1em 0.5em 2em; color:#666;}
.breadcrumbs a{color:#666;}
.breadcrumbs a:hover{color:#c1272d;}
/* - */

/* Content */
#content{background:url("../images/bckg-end-content2.png") no-repeat bottom left #fff; padding:0.5em 1em;}
/* - */

/* Left */
#left{float:left; width:73%;}
#left a{color:#c1272d;}
#left strong{color:#000;}
#left p>img{border:0.1em solid #ddd; background:#fff; padding:0.5em 0.5em;}
#left ul.redDot{list-style:none;}
#left ul.redDot li{background:url("../images/ico-menu.png") center left no-repeat; padding:0.2em 1em;}

#left h2{font:normal 220% "avant_garde_condensed_bold", helvetica, arial; color:#c6393e; margin:0.5em 0 0 0;}
#left h3{font:italic 150% Arial, Helvetica, sans-serif; color:#000; margin:0; clear:both;}
h4{font:normal 160% 'avant_garde_condensed_book', helvetica, arial; color:#c6393e; margin:1em 0 0;}
h5{font:normal 140% "futurabc", arial, helvetica; color:#000; margin:1em 0 0 0;}
.home{width:90%;}


/* Results */
#left .results{border-bottom:0.1em solid #c1272d; padding:0 0 0.5em 0; margin-bottom:1.5em;}
#left .results img{float:left; margin-right:1.5em;}
#left .results .text{float:right; width:27em;}
#left .results h3{font:normal 220% "avant garde", helvetica, arial; color:#c1272d; margin:0 0 0.2em 0; letter-spacing:-0.05em;}
#left .results h4{font:normal 150% Arial, Helvetica, sans-serif; color:#000; margin:0;}
#left .results .book{display:block; font-size:130%; border-top:0.1em dotted #c1272d; border-bottom:0.1em dotted #c1272d; padding:0.3em; text-decoration:none;}

#left .results2{border-bottom:0.1em solid #c1272d; padding:0 0 0.5em 0; margin-bottom:1.5em;}
#left .results2 img{float:right; margin-left:1.5em;}
#left .results2 .text{float:left; width:27em;}
#left .results2 h3{font:normal 220% "avant garde", helvetica, arial; color:#c1272d; margin:0 0 0.2em 0; letter-spacing:-0.05em;}
#left .results2 h4{font:normal 150% Arial, Helvetica, sans-serif; color:#000; margin:0;}
#left .results2 .book{display:block; font-size:130%; border-top:0.1em dotted #c1272d; border-bottom:0.1em dotted #c1272d; padding:0.3em; text-decoration:none;}
.sResults{display:block;}
.showMore{display:block; background:#ececec; border:0.1em solid #d7d7d7; text-align:center; padding:0.5em;  font:bold 120% Verdana, Geneva, sans-serif; color:#c6393e; text-decoration:none; cursor:pointer; margin-bottom:3em;}
.showMore:hover{background:#ccc;}

/* Trainers */
.trainers{list-style:none; padding:0; margin:0;}
.trainers li{float:left; padding:0 1em 0.5em 0; margin:0; color:#000;}
.trainers li img{display:block;}

/* Gallery */
.galleryOp{float:left; width:28em; padding-top:1em;}
.galleryOp h4{font:normal 240% 'avant_garde_condensed_book', helvetica, arial; color:#c6393e; margin:0;}
.galleryOp strong{font:normal 140% "futurabc", arial, helvetica; color:#c6393e !important;}
.galleryOp div{border-top:1px dotted #a0a0a0; border-bottom:1px dotted #a0a0a0; padding:0.3em 0; width:96%;}
.galleryOp span{font:bold 180% arial, helvetica, verdana; color:#c6393e; }
.galleryOp hr{border-top:1px solid #a0a0a0; border-bottom:0; border-left:0; border-right:0;}

/* Use the Studio */
.redImpact{background:url("../images/ico-menu.png") 0.4em center no-repeat; font:normal 180% "futurabc", arial, helevtica; color:#000; display:block; border:1px dashed #fff; padding:0.3em 1em; margin-bottom:0.3em}

/* Thumbs Home */
#thumbs{background:url("../images/bckg-slider.png") no-repeat bottom center #1d2324; text-align:center; padding-bottom:0.5em}

/* Covered */
#coveredTop{clear:both; background:url("../images/bckg-top-content2.png") no-repeat top left;}
#coveredBottom{clear:both; background:url("../images/bckg-end-content2.png") no-repeat bottom left; padding-top:1em; height:9.5em;}
#coveredBottom p{margin:0 0 1em 1em;}
#coveredBottom ul{margin:0; padding:0; list-style:none;}
#coveredBottom ul li{float:left; margin:1.3em; }

/* Right */
#right{float:right; width:25%;}

/* Banners */
.banner{height:8em;}
.banner span{font:bold 220% "futurabc", arial, helvetica; color:#282d32;}
.bookNow{display:block; background:#000; padding:0 1em; color:#fff; font:normal 140% "futurabc", arial, helvetica; text-decoration:none; color:#fff;}
.first{background:url("../images/bckg-banner-01.jpg") top left no-repeat; }
/* */

/* Testimonials */
.testimonials{margin-top:1em;}
.testimonials p{font:italic 100% Arial, Helvetica, sans-serif; color:#000;}
.testimonials a{color:#c1272d; text-decoration:none;}
.testimonials a:hover{text-decoration:underline;}
.moreTest{font:normal 120% Arial, Helvetica, sans-serif; color:#c1272d; text-decoration:none; border-top:0.1em dotted #c1272d; border-bottom:0.1em dotted #c1272d; display:block;}
/* */ 

/* Footer */
#footer{clear:both; padding:1em 2em; background:#000}
#txtFooter{border-bottom:0.1em solid #c1272d; padding-bottom:0.5em}
#txtFooter p{font-size:90%; margin:0;}

#sitemap ul{margin:0; padding:0; list-style:none;}
#sitemap ul li a{font:normal 120% "futurabc", arial, helvetica; color:#c1272d; text-decoration:none;}
#sitemap ul li ul {max-width:12em;}
#sitemap ul li ul li a{font:normal 100% "miryad pro", helvetica, arial, sans-serif; color:#777; text-decoration:none;}
#sitemap ul li a:hover{text-decoration:underline;}
#sitemap ul li{float:left; margin:0.5em 1.5em;}
#sitemap ul li ul li{float:none; margin:0.25em 0 0.5em 1em;}
#sitemap ul li ul li ul{list-style:circle inside; margin-left:1em;}

/* Social Buttons */
.socbuttons{display:inline; margin:-3em 0 0 36em; position:absolute;}

/* Galery */
.showplus-thumbnails-active{background:#c6393e;}
.showplus-thumbnails > ul > li > a {margin:0 !important;}

/* Contact Form */
.chronoform{display:none;}
#chronoform_contact_form{background:#ddd; width:85%; margin:2em auto; padding:0 5%;}
.ccms_form_element label{font:normal 140% "futurabc", arial, helvetica; color:#333;}
.ccms_form_element textarea{display:block; width:100%;}
#chronoform_contact_form input[type="submit"]{background:#000; color:#fff; padding:0.5em 3em !important;}
.cfdiv_text label{width:50px !important;}

/* Login */

.login fieldset, .form-validate fieldset{border:0;}
.login form{background:#ddd; width:55%; margin:0 2em; padding:1em 2em;}
.login .login-fields{margin-bottom:1em; clear:both; height:2em;}
.login label{font:normal 120% arial, helvetica; color:#333; float:left; width:7em;}
.login .login-fields input{font:normal 120% arial, helvetica; color:#777; float:left; margin-left:2em; border:1px solid #d3d3d3;}
.login .login-fields input[type="text"], .login .login-fields input[type="password"]{ width:10em; padding:0.3em 0.5em;}
.login .button, .form-validate button{background:#000; font:normal 140% "futurabc", arial, helvetica; color:#fff; padding:0.5em 3em !important; border:0;}


/* Blog */
.blog dl{background:#000; font:normal 120% "avant_garde_condensed_bold",helvetica,arial; color:#fff; margin:0 0 0 3em; padding:0.7em 1em; position:absolute; text-transform:uppercase;}
.blog dl dd{margin:0;}

#left .blog{padding-top:1em;}
#left .blog p > img{border:0; padding:0;}
#left .blog h2{font:bold 350%/1 arial,helvetica,"sans-serif"; color:#000; margin:0.7em 1em;}
#left .blog p {line-height:1.8; margin-left:3.5em; margin-right:3.5em;}
#left .blog dl + p, #left .blog div + p{margin-left:0 !important; margin-right:0 !important;}

#left .blog .readmore a{background:#f3f2f0; font:normal 120% "avant_garde_condensed_bold",helvetica,arial; color:#999; padding:0.8em 2em; text-transform:uppercase; text-decoration:none;}
#left .blog .readmore a:hover{background:#fe0036; color:#fff;}
#left .blog .readmore{margin:4em 3.5em;}

/* Latest post */
.latest, .featured{background:#cfcfcf;}
.featured{margin-top:2em;}
.latest h3{background:#b6b6b6; font:normal 120% "avant_garde_condensed_bold",helvetica,arial; color:#fff; padding:0.8em 2em; width:30%; text-transform:uppercase; clear:both; margin-top:0;}
.featured h3{background:#b6b6b6; font:normal 120% "avant_garde_condensed_bold",helvetica,arial; color:#fff; padding:0.8em 2em; width:40%; text-transform:uppercase; clear:both; margin-top:0;}
.newshead, .headleft {display:block !important; text-align:center !important; float:none !important; margin-right:0 !important;}
.newsitem .picture{background:none !important; padding:0 !important; margin:0 auto !important;}
.newsinfo {padding:0 1.5em; border-bottom:1px solid #dadada;}
.news{border-bottom:1px solid #bfbdbe !important;}
.newsitem h4{font:bold 100% arial,helvetica,"sans-serif"; }
.newsitem h4 a{color:#565656; text-decoration:none;}
.newsitem .newsintro {font:normal 100% arial,helvetica,"sans-serif"; color:#565656;}

.newsextra{font:normal 100% "avant_garde_condensed_bold",helvetica,arial !important; background:#1f1f1f; color:#fc3c40; padding:0.5em; text-transform:uppercase; text-align:right; margin:1em 0 1.5em;}

/* Aweber Form */

#af-form-1185774153 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1185774153 .af-body .privacyPolicy{color:#FFFFFF;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .af-body a{color:#FFFFFF;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1185774153 .af-body input.text, #af-form-1185774153 .af-body textarea{background-color:#FFFFFF;border-color:#FFFFFF;border-width:5px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:15px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .af-body input.text:focus, #af-form-1185774153 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:5px;border-style:solid;}
#af-form-1185774153 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#C2C2C2;text-decoration:none;font-style:normal;font-weight:normal;font-size:15px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .af-body{color:#FFFFFF;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .af-footer{padding-right:1px;padding-left:1px;background-color:#333333;background-repeat:no-repeat;background-position:top left;background-image:none;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#FFFFFF;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .af-header{padding-bottom:9px;padding-top:9px;padding-right:10px;padding-left:10px;background-color:#333333;background-repeat:no-repeat;background-position:inherit;background-image:none;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#C2C2C2;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1185774153 .af-quirksMode{padding-right:50px;padding-left:50px;}
#af-form-1185774153 .af-standards .af-element{padding-right:50px;padding-left:50px;}
#af-form-1185774153 .bodyText p{margin:1em 0;}
#af-form-1185774153 .buttonContainer input.submit{background-color:#0479c2;background-image:url("http://aweber.com/images/forms/cresswell/coral/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1185774153 .buttonContainer input.submit{width:auto;}
#af-form-1185774153 .buttonContainer{text-align:right;}
#af-form-1185774153 body,#af-form-1185774153 dl,#af-form-1185774153 dt,#af-form-1185774153 dd,#af-form-1185774153 h1,#af-form-1185774153 h2,#af-form-1185774153 h3,#af-form-1185774153 h4,#af-form-1185774153 h5,#af-form-1185774153 h6,#af-form-1185774153 pre,#af-form-1185774153 code,#af-form-1185774153 fieldset,#af-form-1185774153 legend,#af-form-1185774153 blockquote,#af-form-1185774153 th,#af-form-1185774153 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1185774153 button,#af-form-1185774153 input,#af-form-1185774153 submit,#af-form-1185774153 textarea,#af-form-1185774153 select,#af-form-1185774153 label,#af-form-1185774153 optgroup,#af-form-1185774153 option{float:none;position:static;margin:0;}
#af-form-1185774153 div{margin:0;}
#af-form-1185774153 fieldset{border:0;}
#af-form-1185774153 form,#af-form-1185774153 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1185774153 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1185774153 input,#af-form-1185774153 button,#af-form-1185774153 textarea,#af-form-1185774153 select{font-size:100%;}
#af-form-1185774153 p{color:inherit;}
#af-form-1185774153 select,#af-form-1185774153 label,#af-form-1185774153 optgroup,#af-form-1185774153 option{padding:0;}
#af-form-1185774153 table{border-collapse:collapse;border-spacing:0;}
#af-form-1185774153 ul,#af-form-1185774153 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1185774153,#af-form-1185774153 .quirksMode{}
#af-form-1185774153.af-quirksMode{overflow-x:hidden;}
#af-form-1185774153{background-color:#333333;border-color:#CFCFCF;border-width:1px;border-style:solid;}
#af-form-1185774153{display:block;}
#af-form-1185774153{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0; padding-top:1em;}
.af-form{text-align:left;margin:auto;}
.af-header,.af-footer{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;} 

/* Error message */
#system-message{padding:1em 2em; color:#c00; background:#ffeeee;}